package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 11..
 */

public class ProjectInfoData extends BaseData {
    /**
     * ex) 0
     */
    int project_id;
    /**
     * ex) "NewGW-Dev"
     */
    String project_name;
    /**
     * ex) "개발합시다~"
     */
    String cmdr_intent;
    /**
     * ex) "2017-12-31 14:59:59"
     */
    String due_date;
    /**
     * ex) 6
     */
    int leader_member_id;
    /**
     * ex) 4
     */
    int author_member_id;
    /**
     * ex)
     */
    String created_at;
    /**
     * ex)
     */
    String updated_at;

    public int getProject_id() {
        return project_id;
    }

    public String getProject_name() {
        return project_name;
    }

    public String getCmdr_intent() {
        return cmdr_intent;
    }

    public void setProject_id(int project_id) {
        this.project_id = project_id;
    }

    public void setProject_name(String project_name) {
        this.project_name = project_name;
    }
}
